manifestVersion: "0.0.1"
id: uptime-kuma
category: networking
name: Uptime Kuma
version: "2.2.1"
tagline: Самостоятельный инструмент мониторинга времени безотказной работы
description: >
  Uptime Kuma — это автономный инструмент мониторинга, такой как Uptime Robot.
  
  
  Функции:
  
  
  - Мониторинг времени безотказной работы для ключевого слова HTTP(s)/TCP/HTTP/Ping/DNS/Push/Steam Game Server.
  
  - Необычный, Реактивный, Быстрый интерфейс/UX.
  
  - Уведомления через Telegram, Discord, Gotify, Slack, Pushover, электронную почту (SMTP) и более 70 служб уведомлений.
  
  - Интервалы 20 секунд.
  
  - Несколько языков
  
  - Простая страница статуса
  
  - Диаграмма пинга
  
  - Информация о сертификате
developer: Louis Lam
website: https://uptime.kuma.pet
dependencies: []
repo: https://github.com/louislam/uptime-kuma
support: https://github.com/louislam/uptime-kuma/issues
port: 8385
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultPassword: ""
releaseNotes: >
  Новые возможности:
    - Добавлен поставщик уведомлений Fluxer.
    — Установите для названия процесса значение «uptime-kuma» для упрощения идентификации процесса.
  
  
  Исправления ошибок:
    - Исправлен тип возвращаемого значения isParentActive.
    - Исправлен стиль ввода Fluxer и видимость ввода Discord.
    - Исправлено удаление коэффициента бесперебойной работы и среднего времени ответа из метрик Prometheus.
    - Восстановлена поддержка пакетов AWS и Azure, которая была ранее удалена.
  
  
  Исправления безопасности:
    - Исправлена умеренная проблема безопасности (GHSA-v832-4r73-wx5j).
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/louislam/uptime-kuma/releases.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
